Compac Help Desk - Feature #7068

Complaint details > Print Service Report Number > Displaying blank.

07/05/2023 12:32 PM - Shubham J

Status: Reopened Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051232-b8at3.png

History

#1 - 07/05/2023 05:10 PM - Sudarshan Jha

- Tracker changed from Bug to Feature

#2 - 07/05/2023 05:11 PM - Sudarshan Jha

- Status changed from New to Resolved

#3 - 07/10/2023 12:33 PM - Shubham J
- File clipboard-202307101233-y7mmz.png added

- Status changed from Resolved to Reopened

clipboard-202307101233-y7mmz.png

Files
clipboard-202307051232-b8at3.png 26.9 KB 07/05/2023 Shubham J
clipboard-202307101233-y7mmz.png 26.5 KB 07/10/2023 Shubham J
